ec-cube 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1185014 漏洞类型 跨站脚本
发布时间 2008-10-10 更新时间 2008-10-10
CVE编号 CVE-2008-4537 CNNVD-ID CNNVD-200810-175
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/80841
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200810-175
|漏洞详情
EC-CUBEVer1,Ver1Beta,Ver2,Ver2Beta(RC),CommunityEdition,以及CommunityEditionNightly-Buildr17336及其早期版本中存在跨站脚本攻击漏洞。远程攻击者可以通过未明向量来执行任意web脚本或HTML。
|受影响的产品
EC-CUBE EC-CUBE 2.3 EC-CUBE EC-CUBE 1.4.7 EC-CUBE EC-CUBE 2.1.2a EC-CUBE EC-CUBE 1.5.0 B2 EC-CUBE EC-CUBE 1.3.4 Unknown Commun EC-CUBE EC-CUBE 1.0
|参考资料

来源:MISC
链接:http://www.ec-cube.net/release/detail.php?release_id=193
来源:XF
名称:eccube-unspecified3-xss(45851)
链接:http://xforce.iss.net/xforce/xfdb/45851
来源:BID
名称:31509
链接:http://www.securityfocus.com/bid/31509
来源:SECUNIA
名称:32065
链接:http://secunia.com/advisories/32065
来源:JVNDB
名称:JVNDB-2008-000062
链接:http://jvndb.jvn.jp/ja/contents/2008/JVNDB-2008-000062.html
来源:JVN
名称:JVN#26621646
链接:http://jvn.jp/en/jp/JVN26621646/index.html